/*
Theme Name: Hello Child
Template: hello-elementor
Version: 1.0
*/



/* about page*/
@import url('https://fonts.googleapis.com/css2?family=Gothic+A1&display=swap');
body{font-family: "Gothic A1", sans-serif!important;color:#000!important;}
.site-header{position: sticky!important;top: 0px;background: #fff;z-index: 111; padding: 12px 0!important;}
.site-header .header-inner{max-width: 100%!important; padding: 0 28px;}
.site-navigation ul.menu li{padding:8px 15px;}
.site-navigation ul.menu li a{color:#000!important;text-transform: uppercase;font-size: 14px;position:relative;display:inline-block;padding:0px!important;}
.site-navigation ul.menu li a:after{content:"";position:absolute;left:0;bottom:0;width:0;height:1px;background:#000;transition:width .4s ease;}
.site-navigation ul.menu li:hover a:after{width:100%;}

/* ================= ABOUT SECTION ================= */
.about-section{padding:0px 90px 0px;background-color:#ffffff;display: flex;justify-content: center;}
.about-grid{display:grid;grid-template-columns:1fr 1fr;align-items:center;gap:30px;max-width: 1320px;}
.about-left h1{font-size:70px;margin-bottom:30px;font-weight:800;text-transform: uppercase;color:#000;margin-top:0;}
.line{width:50px;height:2px;background:#111;margin-bottom:12.5px;}
.about-left p{font-size:16px;line-height:1.5;margin-bottom:35px;}
.about-left h3{font-size:16px;margin-bottom:20px; font-weight: 800;}
.about-right img{width:100%;max-width:700px;}

/* ================= FOUNDERS SECTION ================= */
.founders{background:#000;padding:160px 60px 120px;overflow:hidden;}
/*.founders-wrapper{max-width:1400px;margin:auto;display:grid;grid-template-columns: 320px 1fr;gap:50px;align-items:center;}*/
.founders-wrapper{max-width:1400px;margin:auto;display:flex;gap:50px;align-items:center; position: relative;}
.founder-text{width: 38%;top: 50%;position: absolute;-webkit-transform: translateY(-50%);transform: translateY(-50%);padding-right: 65px;z-index: 50;}
.founder-text h2{color:#fff;font-size:30px;font-weight:600;margin-bottom:20px;letter-spacing:1px;}
.founder-text p{color:rgba(255, 255, 255, 0.75);font-size:16px;line-height:1.5;}
.founders-slider{width:100%;margin-left: 12%;}
.founders-slider .flickity-viewport{ width: 100%!important;left: 30%;}
.founders-slider .carousel-cell{width:56%;margin-right:20px;border-radius:12px;overflow:hidden;}
.founders-slider .carousel-cell img{width:100%;height:750px;object-fit:cover;display:block;}
.flickity-page-dots{bottom:-40px!important;left: -214px;}
.flickity-page-dots .dot{background:#a4a4a4 !important;opacity:1;}
.flickity-page-dots .dot.is-selected{background:transparent!important; border:2px solid #fff;}

/* ================= WHAT WE DO ================= */
.what-we-do{background:#fff;padding:0px 90px;width:100%;}
.what-we-do .container{max-width:1320px;margin:auto;}
.what-we-do h2{color:#000;font-size:20px;font-weight:700;margin-bottom:25px;text-transform:uppercase;}
.service-wrapper{display:flex;gap:20px;flex-wrap:wrap;}
.service-box{border:1px solid #000000;padding:20px;flex:1;min-width:280px;color:#fff;ont-size:16px;line-height:1.5;background: #000;border-radius: 12px;}
.service-box h3{font-size:20px;line-height:1.4; margin-bottom:20px; font-weight:700; margin-top:0;}
.african-discovery-section{background:#fff;padding:40px 90px;width:100%;}
.talent-discovery{max-width:1320px;margin:auto;}
.talent-discovery h2{color:#000;font-size:20px;font-weight:700;margin-bottom:25px;text-transform:uppercase;}
.talent-discovery p {font-size: 16px;line-height: 1.5;margin-bottom: 20px;}

/* ================= EVENTS ================= */
.events{padding:100px 0;overflow:hidden;background:#fff;}
.events-wrapper{max-width:1400px;margin:auto;position: relative;}
.section-title{text-align:center;font-size:26px;font-weight:500;margin-bottom:30px; text-transform: uppercase; font-family:"Gothic A1"!important;color:#000;}
.events-top{width:90%;margin:auto;display:flex;justify-content:flex-end;margin-bottom:30px;}
.view-all{text-decoration:none;color:#000!important;font-size:14px;font-weight:500;}
.events-slider{padding-left:6%;}
.events-slider .flickity-viewport{overflow: visible;}
.events-slider .event-card{width:420px;height:520px;margin-right:28px;border-radius:16px;overflow:hidden;position:relative;background:#000;transition: opacity .45s cubic-bezier(.15,.75,.5,1) 0s,transform .45s cubic-bezier(.15,.75,.5,1) 0s;
}
.events-slider .event-card img{width:100%;height:100%;object-fit:cover;display:block;transition: opacity .45s cubic-bezier(.15,.75,.5,1) 0s,transform .45s cubic-bezier(.15,.75,.5,1) 0s;
}
.events-slider .event-card:hover img{transform: scale(1.1);}
.event-overlay{ position:absolute;inset:0;background:linear-gradient(to top, rgba(0,0,0,.88) 0%, rgba(0,0,0,.25) 45%, rgba(0,0,0,.05) 100%);padding:32px;display:flex;flex-direction:column;justify-content:flex-end;}
.category{display:inline-flex;width:max-content;background:#000;color:#fff;padding:8px 15px;font-size:16px;margin-bottom:20px;}
.event-overlay h3{color:#fff;font-size:20px;line-height:1.6;font-weight:400;margin-bottom:14px;}
.event-overlay p{color:#e3e3e3;font-size:15px;line-height:1.8;}
.events-slider .flickity-prev-next-button{width:40px;height:40px;border-radius:50%;background:#fff;top:50%;transform:translateY(-50%);box-shadow:0 10px 30px rgba(0,0,0,.15);}
.events-slider .flickity-prev-next-button .flickity-button-icon {position: absolute;left: 27%;top: 30%;width: 40%;height: 40%;}
.events-slider .flickity-button:hover, .events-slider .flickity-button:active, .events-slider .flickity-button:focus{background:#fff;outline: 0;box-shadow: 0 0 0 2px #000;}
.events-slider .flickity-button-icon{fill:#000;}
.events-slider .flickity-prev-next-button.next{right:40px;}
.events-slider .flickity-prev-next-button.previous{left:40px;}
.events-slider .flickity-page-dots{display:none;}
.events-slider .event-card h3{position:relative;display:inline-block;padding-bottom:0px;}
.events-slider .event-card h3:after{content:"";position:absolute;left:0;bottom:0;width:0;height:1px;background:#fff;transition:width .4s ease;}
.events-slider .event-card:hover h3:after{width:100%;}

/* ================= PUBLICATIONS ================= */
.publications{padding-bottom: 50px;background-color: #ffffff;}
.publications-wrapper{max-width:1400px;margin:auto;position: relative;}
.publication-item{position:relative; height:120px; border-bottom:1px solid #cfcfcf;overflow:hidden;cursor:pointer;background:#fff;}
.publication-item:last-child{border-bottom:0;}
.publication-item img{position:absolute;inset:0;width:100%;height:100%;object-fit:cover;opacity:0;visibility:hidden;transform:scale(1.08);transition:all 0.5s ease;}
.publication-item:hover img{opacity:1;visibility:visible;transform:scale(1);}
.publication-overlay{position:relative;z-index:2;height:100%;display:grid;grid-template-columns:100px 220px 1fr 180px;align-items:center;padding:0 40px;gap:30px;transition:0.4s ease;}
.pub-number{width:42px;height:42px;border:1px solid #999;border-radius:50%;display:flex;align-items:center;justify-content:center;color:#111;font-size:18px;transition:0.4s ease;}
.pub-date{color:#000;font-size:16px;transition:0.4s ease;}
.pub-title{color:#000;font-size:18px;font-weight:600;transition:0.4s ease;}
.read-more{text-align:right;}
.read-more a{color:#000!important;text-decoration:none;font-size:16px;transition:0.4s ease;}
.publication-item::after{content:'';position:absolute;inset:0;background:rgba(0,0,0,0.45);opacity:0;transition:0.4s ease;z-index:1;}
.publication-item:hover::after{opacity:1;}
.publication-item:hover .pub-number{border-color:#fff;color:#fff;}
.publication-item:hover .pub-date,
.publication-item:hover .pub-title,
.publication-item:hover .read-more a{color:#fff;}


/* ================= TALENT ================= */
.talent-section{ padding:80px 25px 80px;}
.top-bar{display:flex;justify-content:flex-end;margin-bottom:40px;position:relative;}
.custom-dropdown{width:200px;position:relative;}
.dropdown-btn{background:#000; color:#fff; padding:9px 15px;font-size:14px;cursor:pointer;position:relative;font-weight: 600;}
.dropdown-btn::after{content:"+";position:absolute;right:18px;top:50%;transform:translateY(-50%);font-size:18px;}
.dropdown-menu{position:absolute;top:100%; left:0;width:100%;background:#000;opacity:0;visibility:hidden;transition:0.3s ease;z-index:99;}
.custom-dropdown:hover .dropdown-menu{opacity:1;visibility:visible;}
.dropdown-menu a{display:block;color:#fff!important;text-decoration:none;padding:9px 15px;border-top:1px solid rgba(255,255,255,0.08);transition:0.3s;font-size: 14px;}
.dropdown-menu a:hover{background:#111;}
.top-bar form{width:160px;}
.top-bar select{width:100%;background:#000;color:#fff;border:none;outline:none;padding:14px 15px;font-size:14px;cursor:pointer;}
.talent-grid{display:grid;grid-template-columns:repeat(4,1fr);gap:24px;}
.talent-card a{text-decoration:none;color:#000!important;}
.talent-card img{width:100%;height:auto;object-fit:cover;display:block;transition:0.5s;border-radius: 5px;}
.talent-card:hover img{transform: translateY(-5px);box-shadow: 0 30px 65px rgba(0,0,0,0.15);}
.talent-card .talent-name{margin-top:15px;font-size:18px;font-weight:600;text-transform:uppercase;}


/* ================= SINGLE TALENT ================= */
.single-talent{padding:80px 25px 80px;}
.talent-wrapper{max-width:1400px;margin:auto;display:grid;grid-template-columns:220px 1fr;gap:30px;}
.talent-info{position:sticky;top:120px;height:max-content;}
.talent-name{font-size:38px;font-weight:700;margin-bottom:25px;text-transform:uppercase;color: #000;}
.socials{display:flex;gap:14px;margin-bottom:25px;}
.socials a{color:#000!important;text-decoration:none;font-size:20px;}
.talent-meta{margin-bottom:20px;}
.talent-meta p{margin-bottom:20px;font-size:16px;color:#000;}
.talent-category{display: inline-block;border: 1px solid #000;padding: 12px 40px;font-size: 16px;text-transform: uppercase;margin-right: 10px;font-weight: 600;color: #000 !important;}
.talent-gallery{display:grid;grid-template-columns:repeat(2,1fr);gap:10px;}
.gallery-item{position:relative;overflow:hidden;}
.gallery-item::after{content:"";position:absolute;inset:0;background:rgba(0,0,0,0);transition:0.5s;}
.gallery-item img{width:100%;height:100%;object-fit:cover;display:block;transition:0.5s;}
.gallery-item:hover img{transform:scale(1.05);}
.gallery-item:hover::after{background:rgba(0,0,0,0.4);}
.lightbox{position:fixed;inset:0;background:rgba(0,0,0,0.95);display:flex;align-items:center;justify-content:center;opacity:0;visibility:hidden;transition:0.4s;z-index:9999;}
.lightbox.active{opacity:1;visibility:visible;}
.lightbox img{max-width:90%;max-height:90%;object-fit:contain;}
.close-lightbox{position:absolute;top:30px;right:40px;color:#fff;font-size:45px;cursor:pointer;}


/* ================= FOOTER ================= */
.site-footer{background: #000;padding: 60px 20px;text-align: center;max-width: 100% !important;}
/*.footer-container{max-width:100%;margin: auto; border-top:1px solid #252525;}*/
.footer-container {max-width: 1320px;margin: auto;display: flex;justify-content: space-between;align-items: center;padding:30px 0px;}
.footer-policy,
.footer-copyright{flex: 1;}

.footer-policy{margin-bottom: 0px;padding-top: 0px; text-align: left;}
.footer-policy a{color: #fff!important;opacity: 0.7;text-decoration: none;font-size: 16px;font-weight: 400;}
.footer-policy a:hover{opacity: 1;}
.footer-connect h5{color: #fff;font-size: 18px;font-weight: 700;line-height: 28px; margin-bottom: 15px;}
.footer-widget .social-icons{display: flex;justify-content: center;align-items: center;gap: 14px;}
.footer-widget .social-icons a {width: 42px;height: 42px;border: 2px solid rgba(255,255,255,0.15) !important;border-radius: 50%;display: flex;align-items: center;justify-content: center;color: #fff !important;
font-size: 20px;text-decoration: none;transition: 0.3s ease;}
.footer-copyright {color: #fff;font-size: 14px;font-weight: 400;padding: 0px 0;}
.footer-widget{margin: 0;padding: 0;}

.footer-connect {flex: 1;display: flex;align-items: center;justify-content: flex-end;gap: 15px;}
.footer-connect h5 {margin: 0;}

/* ================= FOUNDATION ================= */
.ayko-foundation{width: 100%; padding-top:50px;}
.foundation-top{text-align: center;padding:0px 20px 80px;background: #fff;}
.foundation-top h1{font-size: 70px;margin-bottom: 30px;font-weight: 800; line-height: 1;color:#000;}
.foundation-top p{max-width: 900px;margin: auto;line-height: 1.3;font-size: 16px;color: #000;}
.foundation-container{background: #dcdcdc;padding: 45px 20px 80px;max-width: 100%;}
.foundation-top .line{width:50px;height:2px;background:#111;margin:0 auto 12.5px;}
.foundation-wrapper{max-width:1400px;margin:auto;position: relative;display: flex;align-items: center;justify-content: center;gap: 60px;color:#000;}
.foundation-left{width: 45%;}
.foundation-left h2{font-size: 30px;margin-bottom: 40px;font-weight: 400;line-height: 38px;color:#000;}
.foundation-left ul{padding-left: 20px;}
.foundation-left li{margin-bottom: 30px;line-height: 1.3;font-size: 16px;}
.foundation-text{margin-top: 0px;line-height: 1.3;}
.foundation-right{width: 45%;text-align: center;}
.video-box{position: relative;width: 100%;padding-bottom: 56.25%;overflow: hidden;box-shadow: 0 10px 30px rgba(0,0,0,0.15);}
.video-box iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.email{margin-top: 20px;font-size: 16px;}

/* ================= CONTACT US ================= */
.contact-section{background:#fff;width:100%;padding:40px 20px;}
.top-contact{text-align:center;margin-bottom:60px;}
.top-contact h1{font-size:70px;margin-bottom:20px;font-weight: 800; line-height: 60px;color:#000;}
.top-contact p{font-size:16px;color:#000;line-height:1.3;}
.contact-form-wrapper{max-width:900px;margin:60px auto;text-align:center;}
.contact-form-wrapper h2{font-size: 30px;margin-bottom: 40px;font-weight: 400;line-height: 38px;color:#000;}
.contact-form{width:100%;}
.form-row{display:flex;gap:20px;margin-bottom:25px;}
.form-group{flex:1;text-align:left;}
.form-group label{display:block;font-size:14px;margin-bottom:10px;color:#111;font-weight:600;}
.form-group input,
.form-group textarea{width:100%;border:1px solid #d9d9d9;background:#fff; padding:14px;outline:none;font-size:14px;}
.form-group textarea{height:140px;resize:none;}
.form-group p label br{display: none;}
.full-width{margin-bottom:30px;}
.contact-form button{background:#000;color:#fff;border:none;padding:16px 45px;cursor:pointer;font-size:14px;font-weight:600;transition:0.3s;}
.contact-form button:hover{background:#333;}
.contact-info{text-align:center;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.contact-info h1{font-size:56px;margin-bottom:40px;font-weight: 400; line-height: 60px;color:#000;}
.info-box{margin-bottom:0px;}
.info-box h5{display:none;}
.info-box p{font-size:18px;line-height:1;color:#000;margin: 0 0 10px;}
.partners-section {background: #000; padding: 40px 20px 60px;text-align: center;}
.partners-title {font-size: 30px;font-weight: 700;text-transform: uppercase;font-style: normal;text-decoration: none;line-height: 1.2em;letter-spacing: 0em;word-spacing: 0em;color: #FFFFFF;padding-bottom:30px;}
.partnersSwiper {width: 100%;max-width: 900px;margin: auto;overflow: hidden;}
.swiper-wrapper {align-items: center;}
.swiper-slide {display: flex;justify-content: center;align-items: center;height: auto;}
.partner-badge {width: 170px;height: 75px;border-radius: 2px;display: flex;align-items: center;justify-content: center;transition: transform 0.3s ease;}
.partner-badge img {max-width: 78%;max-height: 50px;width: auto;height: auto;object-fit: contain;display: block;}


/* ================= RESPONSIVE ================= */
@media(max-width:1200px){
.talent-grid{grid-template-columns:repeat(3,1fr);}
}

@media(max-width:991px){
.founders{padding:70px 20px;}
.founders-wrapper{grid-template-columns:1fr;gap:40px;}
.carousel-cell{width:85%;}.carousel-cell img{height:500px;}
.events-slider{padding-left:20px;}
.events-slider .event-card{width:80%;height:480px;}
.publication-overlay {grid-template-columns: 80px 100px 1fr 100px;}
.pub-title{font-size:16px;}
.talent-section {padding: 50px 25px;}
.talent-grid{grid-template-columns:repeat(2,1fr);}
.top-bar{justify-content: center;}
.talent-wrapper{grid-template-columns:1fr;}
.talent-info{position:relative;top:0;}
.single-talent{padding:50px 25px;}
}

@media(max-width:767px){
    /* .talent-card img{height: auto;} */
.site-header{top: 0px; padding:2px 0!important;}	
.about-section{padding:20px 15px;}
.about-grid {grid-template-columns: 1fr;gap: 10px;}
.about-left h1 {font-size: 36px;margin-bottom: 20px;}
.founders-wrapper{flex-direction: column;}
.founder-text{width: 100%;position: relative;top: auto;transform: none;padding-right: 0;margin-bottom: 30px;}
.founder-text h2{font-size:26px;}
.founders-slider{width: 100%;margin-left: 0;}
.founders-slider .flickity-viewport{left:0;}
.carousel-cell{width:100%!important;margin-right:0px!important;}
.carousel-cell img{width: 100%;display: block;object-fit: cover; height:400px!important;}
.flickity-page-dots {left: auto;}
.pub-title{font-size:16px;}
.pub-date{font-size:13px;}
.section-title{font-size:26px;}
.events-slider .event-card{width:92%;height:420px;margin-right:18px;}
.event-overlay{padding:22px;}
.event-overlay h3{font-size:20px;}
.events-slider .flickity-prev-next-button{width:50px;height:50px;}
.events-slider .flickity-prev-next-button.next{right:30%; top:108%}
.events-slider .flickity-prev-next-button.previous{left:30%;top:108%}
.publication-item{height:auto;}
.publication-overlay{grid-template-columns:1fr;align-items:flex-start;gap:12px;padding:25px;}
.read-more{text-align:left;}
.talent-section {padding: 20px 15px;}
.talent-grid{grid-template-columns:1fr;}
.top-bar{margin-bottom: 25px;}
.custom-dropdown{width:100%;}
.single-talent{padding:20px 15px;}
.talent-gallery{grid-template-columns:1fr;}
.gallery-item img{height:400px;}
.socials, .talent-meta p{margin-bottom: 15px;}
.foundation-wrapper{flex-direction: column;gap:20px;}
.foundation-container {padding: 40px 20px 40px;max-width: 100%;}
.foundation-left, .foundation-right{width: 100%;}
.foundation-top {padding: 20px 20px 50px;background: #fff;}
.foundation-top h1{font-size: 22px;}
.foundation-left h2{font-size: 22px;}
.form-row{flex-direction:column;}
.top-contact h2, .contact-form-wrapper h2{font-size:28px;}
.brand-logos{gap:25px;}
.events{padding:50px 0 120px;}
.what-we-do, .african-discovery-section{padding:30px 20px;}
.african-discovery-section{padding:30px 20px 40px;}
.service-wrapper{flex-direction:column;}
.service-box{width:100%;}
.footer-container {flex-direction: column;gap: 20px;}
.footer-connect{flex-direction: column;}
}

/*Foundation page*/
/*.foundation-section{
    background: #ddd;
    padding: 60px 20px;
}

.foundation-content{
    max-width: 1200px;
    margin: auto;
    display: flex;
    gap: 50px;
    align-items: center;
}

.foundation-image{
    flex: 1;
}

.foundation-image img{
    width: 100%;
    display: block;
}

.foundation-text{
    flex: 1;
}

.foundation-text h2{
    margin-bottom: 30px;
    font-size: 40px;
}

.foundation-text ul{
    padding-left: 20px;
}

.foundation-text li{
    margin-bottom: 25px;
    line-height: 1.7;
}


@media(max-width:768px){

    .foundation-content{
        flex-direction: column;
    }

    .foundation-image{
        order: -1;
    }
}*/

.e-contact-buttons.e-contact-buttons.has-platform-whatsapp.has-corners-sharp.has-h-alignment-end.has-v-alignment-bottom{
    display:none!important;
}